Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-1080

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-1080
Last Modified 05 Sep 2008 04:22:36
Published 01 Nov 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-1080

Summary

Quake 1 (quake1) and ProQuake 1.01 and earlier allow remote attackers to cause a denial of service via a malformed (empty) UDP packet.

Vulnerable Systems

Application

  • Id Software Quake 1.9

  • J. P. Grossman Proquake 1.0


References

BID - 1900

CONFIRM - http://proquake.ai.mit.edu/

BUGTRAQ - 20001102 dos on quake1 servers

XF - quake-empty-udp-dos(5527)


Last Updated: 27 May 2016 10:36:00